rsb::rsb_mtx_get_coo_block Interface Reference

ISO C BINDING interface to rsb_mtx_get_coo_block. More...

## Public Member Functions

integer(c_int) function | rsb_mtx_get_coo_block (mtxap, va, ia, ja, fra, lra, fca, lca, iren, jren, rnzp, flags)

## Detailed Description

ISO C BINDING interface to rsb_mtx_get_coo_block.

## Constructor & Destructor Documentation

## rsb_mtx_get_coo_block()

integer(c_int) function rsb::rsb_mtx_get_coo_block::rsb_mtx_get_coo_block | ( | type(c_ptr), value | mtxap,
|  | type(c_ptr), value | va,
|  | type(c_ptr), value | ia,
|  | type(c_ptr), value | ja,
|  | integer(c_rsb_int_knd_), value | fra,
|  | integer(c_rsb_int_knd_), value | lra,
|  | integer(c_rsb_int_knd_), value | fca,
|  | integer(c_rsb_int_knd_), value | lca,
|  | type(c_ptr), value | iren,
|  | type(c_ptr), value | jren,
|  | type(c_ptr), value | rnzp,
|  | integer(c_int), value | flags )

The documentation for this interface was generated from the following file:

- rsb.F90